body { background-color: #c60070; background-image: url(http://www.dietitianservicesqld.com.au/wp-content/uploads/back1.jpg); background-repeat: repeat-x; margin-right: auto; margin-left: auto; }
#page { width: 1000px; margin-right: auto; margin-left: auto; padding: 0px; margin-top: 0px; margin-bottom: 0px; }
#main { clear: both; padding: 0em; margin-top: 0px; margin-right: 0px; margin-bottom: 50px; margin-left: 0px; }
#primary { float: left; width: 100%; margin-top: 0; margin-right: -26.4%; margin-bottom: 0; margin-left: 0; }
#content { width: 650px; background-color: #FFF; margin-top: 50px; margin-right: 34%; margin-bottom: 0; margin-left: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 25px; padding-left: 25px; border: 1px solid #9b1b48;  -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius: 10px;  border-radius: 10px; behavior: url(/border-radius.htc);}
#secondary {background-image: url(http://www.dietitianservicesqld.com.au/wp-content/uploads/topSidebar.jpg); background-repeat: no-repeat !important; background-position: center top; float: right; width: 200px; text-align: left; margin-top: 50px; padding-top: 325px; padding-right: 25px; padding-bottom: 0px; padding-left: 25px; background-color: #FFF; border: 1px solid #9b1b48;  -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius: 10px;  border-radius: 10px; behavior: url(/border-radius.htc);}

/* Alignment */
.adaptiveRborder { float: left;	margin-right: 1.625em; margin-bottom: 1.625em;}
.alignleft {	display: inline;	float: left;	margin-right: 1.625em;}
.alignright {	display: inline;	float: right;	margin-left: 1.625em;}
.aligncenter {	clear: both;	display: block;	margin-left: auto;	margin-right: auto;}
.alignleftNutrition {	float: left;	margin: 0px;	padding: 10px 15px 40px 0px;}
.textbox {	width: 650px;}
.textboxLeft { float: left; width: 310px;  height: 120px; }
.textboxRight { float: right; width: 310px;  height: 120px; }
.textboxBorder {width: 95%; border: 1px solid #C60071; padding: 1em; clear: both;  }
.asideCentre {    text-align: center;}

/* Images */
.twitter { float: left; margin-right: 1.625em;}
.icon { width: 60px;  height: 100px; float: left; }
img.alignleft,img.alignright,img.aligncenter {	margin-bottom: 1.625em;}

/* =Menu-------------------------------------------------------------- */
#access { clear: both; display: block; float: left; /*line-height: 1;margin: 0 auto 6px;*/ width: 1000px; margin: 0px; padding: 0px; }
#access ul { list-style: none; margin: 0px; padding: 0px; }
#access li {	float: left;	position: relative;}
#access a { display: block; position: relative; float: left; line-height: 30px; font-size: 18px; color: #000; text-decoration: none; border-right: 1px solid #a4d682; padding-top: 8px; padding-right: 10px; padding-bottom: 9px; padding-left: 10px; }
#access ul ul {		display: none;	float: left;	margin: 0;	position: absolute;	top: 3.333em;	left: 0;	width: 188px;	z-index: 99999;}
#access ul ul ul {	left: 100%;	top: 0;}
#access ul ul a {	background: #f9f9f9;	border-bottom: 1px dotted #ddd;	color: #444;font-weight: normal;	/*font-size: 13px;	font-weight: normal;	height: auto;	line-height: 1.4em;	padding: 10px 10px;*/ 	width: 168px;}
#access li:hover > a,#access ul ul :hover > a,#access a:focus { text-decoration: none; color: #000000; background-image: url(http://www.dietitianservicesqld.com.au/wp-content/uploads/navHover.jpg); background-repeat: repeat-x;font-weight: normal; }
#access li:hover > a,#access a:focus { text-decoration: none; color: #000000; background-image: url(http://www.dietitianservicesqld.com.au/wp-content/uploads/navHover.jpg); background-repeat: repeat-x;font-weight: normal; }
#access ul li:hover > ul {	display: block;}
#access .current_page_item > a,#access .current_page_ancestor > a {	}

/* =Header----------------------------------------------- */
#headImg { background-image: url(http://www.dietitianservicesqld.com.au/wp-content/uploads/header.jpg); height: 229px; width: 1000px; background-repeat: no-repeat; }
#branding img { height: auto; width: 100%; }

/* =Footer----------------------------------------------- */
#colophon { clear: both; padding-top: .1px; }
.footer { height: 100px; clear: both; width: 1000px; padding: 0px; margin-top: 25px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; background-image: url(http://www.dietitianservicesqld.com.au/wp-content/uploads/backFoot.jpg); background-repeat: repeat-x; border: 1px solid #b8e09e; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius: 10px;  border-radius: 10px; behavior: url(/border-radius.htc);}
.foot1 { float: left; width: 254px; text-align: left; padding-left: 50px; line-height: 17px; padding-top: 15px; }
.foot2 {float: right;	width: 254px;	text-align: right;	line-height: 17px;	padding-right: 50px; padding-top: 30px;}
.foot3 { float: left; width: 254px; margin-left: 50px; padding-left: 50px; }

